package com.ssj.bean.weixin.push.domain;

import java.io.Serializable;

public class SendTemplateData implements Serializable {

    private static final long serialVersionUID = 1L;
	private String value; //"恭喜你购买成功！",
	private String color; //颜色
	public String getValue() {
		return value;
	}
	public void setValue(String value) {
		this.value = value;
	}
	public String getColor() {
		return color;
	}
	public void setColor(String color) {
		this.color = color;
	}
	
	

}
